@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{margin-left: auto; margin-right: auto;}
html,body{max-width: 750px; font-size: 16px; margin-left: auto; margin-right: auto;}
.g_bdw{width: 100%;}
.m_header{position: relative; margin-bottom: 5%; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.m_100{width: 95%; margin-left: auto; margin-right: auto;}
.m_banner{font-size: 2rem; font-weight: bold; margin-bottom: 5%; color: #113392; line-height: 42px; height: 42px;}
.m_banner span{display: inline-block; width: 15px; height: 100%; background: #113392; float: left; margin-right: 15px;}

.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom, .swiper-pagination-fraction{width: 13%; font-size: 1.2rem; bottom: 10px; right: 2%; left: auto; color: #FFFFFF;}
.swiper-pagination-bullet { width: 20px; height: 20px; text-align: center; line-height: 20px; font-size: 12px; color: #fff; opacity: 1; background: rgba(0,0,0,0.8); } 
.swiper-pagination-bullet-active { color: #fff; background: #007aff; }
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center;}
.swiper-slide img{width: 100%; height: auto;}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 2px;}
.m_imgTitle {position: absolute; text-align: left; left: 0px;bottom: 0;width: 100%;height: 50px;line-height: 50px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background: rgba(0, 0, 0, 0.5);color: #fff;}
.m_imgTitle a {color: #FFFFFF;font-size: 18px;padding-left: 10px;}
/*活动纪实*/
.g_part1{margin-bottom: 6%;}


.g_part1 .m_ulList li{font-size: 1.2rem; color: #2e2e2e; line-height: 2.4rem; margin: 1rem 0;}
.g_part1 .m_ulList li a{color: #2e2e2e;}

.g_part2,.g_part3,.g_part4,.g_part5{margin-bottom: 6%;}

/*入围项目公示*/
.g_part5 .m_con{background: #021b8c; padding-bottom: 3%;}
.txtMarquee-top{ overflow:hidden; position:relative;}
.txtMarquee-top .hd{ overflow:hidden;  height:70px; background:#021b8c; padding:0 10px;  }
.txtMarquee-top .hd .prev,.txtMarquee-top .hd .next{ display:block;  width:70px; height:70px; float:right; margin-right:15px; overflow:hidden; cursor:pointer; background:url(../images/top.png) no-repeat;}
.txtMarquee-top .hd .next{background: url(../images/bottom.png) no-repeat; margin-right: 10px;}
.txtMarquee-top .bd{ padding:15px; background: #f7f8ff;}
.txtMarquee-top .infoList li{text-align: center; padding: 3% 0; border-bottom: 1px dashed #2e2e2e;}
.txtMarquee-top .infoList li .m_title{color:#2e2e2e; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 1.2rem; font-weight: 600; margin: 0 0 2% 0;}
.txtMarquee-top .infoList li .m_zy{color:#2e2e2e; font-size: 1.2rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

/*2022年度申报统计分析*/
.g_part6{margin-bottom: 10%;}
.g_part6 img{display: block; margin-bottom: 6%;}

.g_part7{padding-bottom: 10%;}


@media only screen and (max-width:1024px) {
	.m_pcBan{display: none;}
	.m_webBan{display: block;}

	.m_l_main,.m_r_main{float: none;}
}